Unknown contentmodels
Closed, ResolvedPublic

Description

What do to about the unknown contentmodels?

Unknown contentmodel css
Unknown contentmodel javascript
Unknown contentmodel proofread-page
etc.
Arlolra created this task.Nov 7 2016, 9:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 9:22 PM
ssastry triaged this task as Normal priority.Nov 17 2016, 9:50 PM

There is a lot of log spam about these, and almost all of it has a ChangeProp UA.

@Arlolra let us whitelist them for now and suppress the logspam.

Patch forthcoming.

Change 323073 had a related patch set uploaded (by Arlolra):
T150213: Suppress known unknown contentmodels

https://gerrit.wikimedia.org/r/323073

Change 323073 merged by jenkins-bot:
T150213: Suppress logs for known unknown contentmodels

https://gerrit.wikimedia.org/r/323073

Arlolra closed this task as Resolved.Nov 22 2016, 11:47 PM
Arlolra claimed this task.